package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpersonparametersidDTO implements Serializable {

    private static final long serialVersionUID = 234287145960567L;

    private String identificationcatalog;

    private Short maxlength;

    private String permitletter;

    private String namebean;

    private Integer tgenecatalogdetail;

        public String getIdentificationcatalog() {
    return identificationcatalog;
    }

        public void setIdentificationcatalog(String identificationcatalog) {
    this.identificationcatalog = identificationcatalog;
    }

        public Short getMaxlength() {
    return maxlength;
    }

        public void setMaxlength(Short maxlength) {
    this.maxlength = maxlength;
    }

        public String getPermitletter() {
    return permitletter;
    }

        public void setPermitletter(String permitletter) {
    this.permitletter = permitletter;
    }

        public String getNamebean() {
    return namebean;
    }

        public void setNamebean(String namebean) {
    this.namebean = namebean;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}